body {
	padding-top:50px;
	}

.jumbotron {
	background-image: url('../bg51.jpg');
	background-repeat: repeat-x;
	background-size: cover;
	color: #fff;
	background-color: #222222;
	min-height: 400px;
	overflow: hidden;

}

.textz {
	color:#e14000;
}	

.jumbotron p{
	margin-bottom: 30px;
}

.footers {
	background-color: #7c7c7c;
	color:#fff;
}

.sidep{
	vertical-align: text-bottom;
	margin-bottom: 0px;
}